:root {
  --PRIMARY_01: #442081;
  --PRIMARY_01-1: #7c63a7;
  --PRIMARY_01-2: #a290c0;
  --PRIMARY_01-3: #dad2e6;
  --PRIMARY_02: #ac34a6;
  --PRIMARY_02-1: #c571c1;
  --PRIMARY_02-2: #d69ad3;
  --PRIMARY_02-3: #eed6ed;
  --SECONDARY_01: #faf2ff;
  --SECONDARY_02: #2a637c;
  --SECONDARY_03: #14cbb6;
  --SECONDARY_04: #ec6354;
}


  /*全体*/
  body{
    font-family: 'Noto Sans Display', 'BIZ UDPGothic', sans-serif;
    font-feature-settings: "palt";
    overflow-y: auto;
    overflow-x: hidden;
  }

  p{
    margin: 12px 2%;
  }
  h5 small{
    font-size: 75%;
  }

  .ib {
    display: inline-block;
  }

.l-text{
  font-size: 20px;
  margin: 16px 0 0;
  line-height: 1.5;
}
.m-text{
  font-size: 16px;
  margin: 12px 0 0;
  line-height: 1.5;
}
.s-text{
  font-size: 12px;
  margin: 8px 0 8px;
  line-height: 1.3;
}

  .cat01 {
    h3{
	  big{
        font-size: 24px;
	  }
      font-weight: bold;
      border-bottom: solid 1px var(--PRIMARY_01-1);
      border-left: solid 15px var(--PRIMARY_01-1);
      line-height: 1.5;
      padding-left: 12px;
    }
    .ttl {
      border-left: solid 5px var(--PRIMARY_01-1);
    }
  }
  .cat02 {
    h3 {
	  big{
        font-size: 24px;
	  }
      font-weight: bold;
      border-bottom: solid 1px var(--PRIMARY_02-1);
      border-left: solid 15px var(--PRIMARY_02-1);
      line-height: 1.5;
      padding-left: 12px;
    }
    .ttl {
      border-left: solid 5px var(--PRIMARY_02-1);
    }
  }
  .cat03 {
    h3 {
	  big{
        font-size: 24px;
	  }
      font-weight: bold;
      border-bottom: solid 1px var(--SECONDARY_02);
      border-left: solid 15px var(--SECONDARY_02);
      line-height: 1.5;
      padding-left: 12px;
    }
    .ttl {
      border-left: solid 5px var(--SECONDARY_02);
    }
  }
  .cat04 {
    h3 {
	  big{
        font-size: 24px;
	  }
      font-weight: bold;
      border-bottom: solid 1px var(--SECONDARY_03);
      border-left: solid 15px var(--SECONDARY_03);
      line-height: 1.5;
      padding-left: 12px;
    }
    .ttl {
      border-left: solid 5px var(--SECONDARY_03);
    }
  }

  .heading01 {
	big{
      font-size: 30px;
	}
    font-weight: bold;
    padding: 5px 0 2px;
    position: relative;
    color: var(--PRIMARY_01);
    line-height: 1.2;
    border-left: solid 6px var(--PRIMARY_01);
  }
  .heading01::before {
    margin-left: 3px;
    padding-left: 12px;
    content: '';
    border-left: solid 5px var(--PRIMARY_02);
  }
 .fund {
    margin: 0;
    .l-text {
      font-size: 20px;
      @media (max-width: 1023px) {
        font-size: 16px;
      }
    }
  }
  header{
    background-color: #fff;
    position: relative;
    z-index: 100;
    border-bottom: solid 5px rgb(128,128,128);
    padding: 10px;
    margin: 0px;
  }

  .sec01{
    margin-top: 0%;
	padding: calc(8% + 50px) 0 100px;
	background: url('https://sbisec.akamaized.net/sbisec/images/static/2026/nikkoam_tracers_260213_image-mv-background.png');
	background-size: cover;
	background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: left top;
    h1 big{
      font-size: 36px;
	  font-weight: bold;
      line-height: 1.5;
      @media (max-width: 767px) {
        font-size: 20px;
      }
    }
  }

  .sec02{
    border-radius: 1em;
    padding: 1em 14.5% 0.5em 1.5%;
    margin-top: 1em;
    background-image: url('https://sbisec.akamaized.net/sbisec/images/static/2026/nikkoam_tracers_260213_g_tracers_img_06_20230418.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
    text-align: center;
    font-weight: bold;
  }

  .note, .note1, .note2 {
    font-size: 75%;
    line-height: 1.2;
    position: relative;
    display: block;
    margin: 10px 0 0;
  }
  .note {
    padding: 1em 0 0 2%;
  }
  .note1 {
    padding-left: calc(2% + 2em);
  }
  .note2 {
    padding-left: calc(2% + 2em);
  }
  .note1 .symbol {
    position: absolute;
    left: calc(2% + 0.5em);
    top: 0;
  }
  .note2 .symbol {
    position: absolute;
    left: 2%;
    top: 0;
  }
  
.link button {
  background-color: #fff;
  width: 100%;
  border-radius: 10px;
  border-color: #dad2e6;
  overflow: hidden;
  text-align: center;
}
.link sup {
  padding: 0.2em 0.5em;
  background-color: #ac34a6;
  color: #fff;
}
.link .title--sub {
  font-size: 95%;
  background-color: #442081;
  color: #fff;
  margin: 0;
}

.list--number li {
  margin-left: 15px;
  padding-left: 5px;
}

  /*トップに戻る*/
  .pagetop {
      display: none;
      position: fixed;
      bottom: 8px;
      right: 24px;
      z-index: 100;
  }
  .pagetop a {
	  color: #092987;
      display: block;
      text-align: center;
	  background: #fff;
	  border: solid 2px #092987;
	  border-radius: 10px;
      text-decoration: none;
      padding: 10px;
      filter:alpha(opacity=50);
      -moz-opacity: 0.5;
  }
  .pagetop a:hover {
	  color: #fff;
	  background: #092987;
	  border: solid 2px #fff;
  }

  /*フェードイン設定*/
  .fadein{
    opacity: 0;
    transition: all 1s;
  }
  .fadein.scrollin{
    opacity: 1;
    transform: translate(0,0);
  }
  .top{transform: translate(0,-5%);}
  .right{transform: translate(5%,0);}
  .bottom{transform: translate(0,5%);}
  .left{transform: translate(-5%,0);}

  /*アニメーションを遅らせる*/
  .delay02{
    transition-delay: 0.2s;
  }
  .delay04{
    transition-delay: 0.4s;
  }
  .delay06{
    transition-delay: 0.6s;
  }
  .delay08{
    transition-delay: 0.8s;
  }
  .delay10{
    transition-delay: 1.0s;
  }

  /*フォントカラー*/
  .color-black{
    color: rgb(28,28,28);
    text-shadow:
       2px  2px 2px #fff,
      -2px  2px 2px #fff,
       2px -2px 2px #fff,
      -2px -2px 2px #fff,
       2px  0px 2px #fff,
       0px  2px 2px #fff,
      -2px  0px 2px #fff,
       0px -2px 2px #fff;
  }

  .color-nam-b{
    color: #009bb6;
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }

  .color-nam-y{
    color: #fabe00;
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }

  .color-gold{
    color: rgb(165,130,9);
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }

  .color-red{
    color: rgb(165,9,35);
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }

  .color-blue{
    color: #277d91;
  }

  .color-blue02{
    color: rgb(35,131,219);
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }

  .color-green{
    color: rgb(0,162,156);
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }

  .color-yellow{
    color: rgb(202,158,3);
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }
  .color-yellow02{
    color: rgb(210,151,65);
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }

  /*背景色*/
  .bg-green{
    background-color: rgba(0,162,156,0.2);
  }
  .bg-blue{
    background-color: rgba(35,131,219,0.2);
  }

  /*ボックスシャドウ*/
  .box-shadow{
    box-shadow: 2px 2px 2px #ccc;
  }

  /*マーカー*/
  .marker.active{
    margin: auto 3px;
    background-position: -100% 0.9em;
    padding-bottom: 2px;
    text-shadow:
       2px  2px 1px #fff,
      -2px  2px 1px #fff,
       2px -2px 1px #fff,
      -2px -2px 1px #fff,
       2px  0px 1px #fff,
       0px  2px 1px #fff,
      -2px  0px 1px #fff,
       0px -2px 1px #fff;
  }
  .m-blue{
    background-image: -webkit-linear-gradient(left, transparent 50%, #98c1ca 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, #98c1ca 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, #98c1ca 50%);
    background-image: -o-linear-gradient(left, transparent 50%, #98c1ca 50%);
    background-image: linear-gradient(left, transparent 50%, #98c1ca 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-allcountrygold{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(88,172,218,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(88,172,218,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(88,172,218,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(88,172,218,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(88,172,218,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-ultralong{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(0,159,222,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(0,159,222,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(0,159,222,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(0,159,222,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(0,159,222,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-djusdiv100{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(61,161,205,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(61,161,205,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(61,161,205,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(61,161,205,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(61,161,205,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-nasdaqgold{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(45,106,174,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(45,106,174,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(45,106,174,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(45,106,174,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(45,106,174,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-sp1000{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(210,151,65,0.6) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(210,151,65,0.6) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(210,151,65,0.6) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(210,151,65,0.6) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(210,151,65,0.6) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-top10{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(202,158,3,0.6) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(202,158,3,0.6) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(202,158,3,0.6) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(202,158,3,0.6) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(202,158,3,0.6) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-nkhd50{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(84,195,241,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(84,195,241,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(84,195,241,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(84,195,241,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(84,195,241,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-allcountry{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(0,162,156,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(0,162,156,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(0,162,156,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(0,162,156,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(0,162,156,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-otobara{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(56,56,56,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(56,56,56,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(56,56,56,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(56,56,56,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(56,56,56,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-sp500da{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(255,0,0,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(255,0,0,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(255,0,0,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(255,0,0,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(255,0,0,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-sp500gold{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(165,130,9,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(165,130,9,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(165,130,9,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(165,130,9,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(165,130,9,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-2baikabu{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(35,131,219,0.4) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(35,131,219,0.4) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(35,131,219,0.4) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(35,131,219,0.4) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(35,131,219,0.4) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }
  .m-white{
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(255,255,255,0.8) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(255,255,255,0.8) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(255,255,255,0.8) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(255,255,255,0.8) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(255,255,255,0.8) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
  }

  /*バナーボタン*/
  a button{
    border: outset 3px #ddd;
    padding: 0%;
    transition: all 0.2s ease;
  }
  a button:hover{
    transition: all 0.3s ease;
    border: inset 3px #ddd;
    opacity: 0.8;
  }
  .thumb{
    padding: 0px;
    width: 20%;
    min-width: 90px;
  }
  .thumb:hover{
    border-color: red;
    opacity: 0.8;
  }
  
  .btn-fund{
    color: #fff;
    background-color: #e5004c;
	border: solid 3px #e5004c;
    border-radius: 20px;
    padding: 8px 8px 6px;
    margin: 20px auto;
    width: 100%;
    max-width: 640px;
    display: flex;
    font-weight: bold;
    transition: all 0.2s ease;
  }
  .btn-fund:hover{
    color: #e5004c;
    background-color: #fff;
  }

  .btn01{
    color: #fff;
    transition: all 0.2s ease;
    width: 100%;
    height: auto;
    border: outset 3px #fff;
    background-color: rgba(35,131,219,0.2);
  }
  .btn01:hover{
    color: #fff;
    text-shadow: none;
    border: inset 3px #fff;
    background-color: #666;
  }
  
  .box01{
    padding: 0.5em 1.5em;
    border: solid 3px #bed8de;
    background-color: #fff;
  }
  .box02{
    background-color: #eff5f7;
    padding: 25px 15px;
  }
  .box01 p, .box02 p{
    padding: 0.3em 2%;
    margin: 0;
  }
  .box02 h4{
    padding: 0.3em 2%;
    font-size: 115%;
  }
  @media (max-width: 760px) {
    .box02 h4{
      font-size: 85%;
    }
  }

  /*表組み*/
  .figure {
    width: 100%;
  }
  .figure01, .figure02{
    margin-bottom: 5px;
  }
  .figure01 th {
    background-color: #277d91;
    border: solid 1px #277d91;
    color: #fff;
    font-weight: 500;
    text-align: center;
    width: 100px;
	line-height: 1.2;
  }
  .figure01 td {
    background-color: #fff;
    border: solid 1px #277d91;
    text-align: left;
    padding: 5px 10px;
    line-height: 1.2;
  }
  .figure02 th {
    background-color: #963c4c;
    border: solid 1px #963c4c;
    color: #fff;
    font-weight: 500;
    text-align: center;
    width: 100px;
	line-height: 1.2;
  }
  .figure02 td {
    background-color: #fff;
    border: solid 1px #963c4c;
    text-align: left;
    padding: 5px 10px;
    line-height: 1.2;
  }
  
  .figure03 {
    border: solid 1px #12426d;
  }
  .figure03 th {
    background-color: #12426d;
    color: #fff;
    font-weight: 500;
    text-align: left;
	vertical-align: middle;
    padding: 5px 10px;
    line-height: 1.2;
  }
  .figure03 .data1 td {
    background-color: #fff;
    text-align: left;
	vertical-align: middle;
    padding: 10px;
	line-height: 1.2;
    font-size: 90%;
  }
  .figure03 .data2 td {
    background-color: #eff5f7;
    text-align: left;
	vertical-align: middle;
    padding: 10px;
	line-height: 1.2;
    font-size: 90%;
  }
  .figure04 {
    border-collapse: separate;
    border-spacing: 3px;
    margin-top: 2em;
    letter-spacing: 0.5px;
  }
  .figure04 th {
    background-color: #12426d;
    color: #fff;
    font-weight: 500;
    padding: 10px 3px;
    line-height: 1.2;
    text-align: center;
  }
  .figure04 .data1 {
    background-color: #999;
    text-align: center;
    padding: 5px 3px;
    line-height: 1.2;
  }
  .figure04 .data2 {
    background-color: #fff;
    border-bottom: solid 1px #ccc;
    text-align: center;
    padding: 5px 3px;
    line-height: 1.2;
    font-size: 95%;
  }
  .figure04 .data3 {
    background-color: #fff;
    border-bottom: solid 1px #ccc;
    text-align: center;
    padding: 5px 3px;
    line-height: 1.2;
    font-size: 95%;
  }
  .figure05 th,
  .figure05 td {
    border: solid 1px #eee;
	line-height: 1.2;
	vertical-align: middle;
  }
  .figure05 small {
    display: inline-block;
  }
  .figure05 th {
    background-color: #777;
    color: #fff;
    font-weight: 500;
    text-align: center;
    padding: 5px 1%;
    line-height: 1.2;
    font-size: 90%;
  }
  .figure05 .data1 td {
    background-color: #fff;
    text-align: right;
    padding: 5px 1%;
	line-height: 1.2;
    font-size: 85%;
  }
  .figure05 .data2 td {
    background-color: #eff5f7;
    text-align: right;
    padding: 5px 1%;
	line-height: 1.2;
    font-size: 90%;
  }
  .figure05 .data3 td {
    background-color: #009bb6;
    color: #fff;
    font-weight: 500;
    text-align: right;
    padding: 5px 1%;
	line-height: 1.2;
    font-size: 90%;
  }
  .figure05 .data4 td {
    background-color: #fabe00;
    color: #fff;
    font-weight: 500;
    text-align: right;
    padding: 5px 1%;
	line-height: 1.2;
    font-size: 90%;
  }
  .figure05 .data1 .ttl1,
  .figure05 .data2 .ttl1,
  .figure05 .data3 .ttl1,
  .figure05 .data4 .ttl1{
    text-align: left;
  }
  .figure05 .data1 .ttl2,
  .figure05 .data2 .ttl2,
  .figure05 .data3 .ttl2,
  .figure05 .data4 .ttl2{
    text-align: left;
    padding-left: 2%;
  }


  /*タイトル書式*/
  .w-bg{
    background-color: #fff;
    color: #333;
    padding: 0 0.2em;
    margin: 0px 2px;
  }

  .ttl{
    font-size: 120%;
  }
  .num{
    width: 4vw;
    max-width: 50px;
    min-width: 30px;
  }

  .ttl01{
    background-color: rgb(165,130,9);
  }
  .ttl02{
    background-color: rgb(35,131,219);
  }
  .ttl03{
    background-color: rgb(165,9,35);
  }
  .ttl04{
    background-color: rgb(56,56,56);
  }
  .ttl05{
    background-color: rgb(121,201,209);
  }
  .ttl06{
    background-color: rgb(84,195,241);
  }
  .ttl07{
    background-color: rgb(202,158,3);
  }
  .ttl08{
    background-color: rgb(210,151,65);
  }
  .ttl09{
    background-color: rgb(45,106,174);
  }
  .ttl10{
    background-color: rgb(61,161,205);
  }
  .ttl11{
    background-color: rgb(0,159,222);
  }
  .ttl12{
    background-color: rgb(88,172,218);
  }

  .ttl01,
  .ttl02,
  .ttl03,
  .ttl04,
  .ttl05,
  .ttl06,
  .ttl07,
  .ttl08,
  .ttl09,
  .ttl10,
  .ttl11,
  .ttl12{
    color: #fff;
    margin: 1.5em 0em 1em 0em;
    width: 100%;
  }

  .ttl01 td,
  .ttl02 td,
  .ttl03 td,
  .ttl04 td,
  .ttl05 td,
  .ttl06 td,
  .ttl07 td,
  .ttl08 td,
  .ttl09 td,
  .ttl10 td,
  .ttl11 td,
  .ttl12 td{
    padding: 0.7em 0.2em 0em 2%;
    text-align: left;
  }

.heading--ttl1 {
  background-color: #eff5f7;
  text-align: center;
  margin: 10px auto;
  font-size: 90%;
  padding: 5px;
}

.heading--ttl2 {
  padding-left: 2.5em;
  text-indent: -2.5em;
  border-bottom: solid 2px rgb(234,184,24);
}

  /*レスポンシブ*/
  @media screen and (min-width: 1081px) {
    .r-text{
      font-size: 120%;
      line-height: 1.5;
    }

    .r-text2{
      font-size: 120%;
      line-height: 1.5;
    }

    .r-tb{
      width: 100%;
    }
    .r-td1{
      width: 2em;
      height: auto;
      padding: 1em 0em 0.5em 0em;
      text-align: center;
      writing-mode: vertical-lr;
    }
    .r-td2{
      width: 20%;
      padding: 0.5em;
      text-align: center;
    }
    .r-td3{
      width: auto;
      padding: 0%;
    }

    .btn-sp500da{
      padding: 1.5em 0.5em 0.2em 0.5em;
      background-image: url('images/base/g_tracers_img_30_20230418.png');
      background-position: center bottom;
      background-size: 100% auto;
      background-repeat: no-repeat;
    }

    .btn-sp500gold{
      padding: 1.5em 0.5em 0.2em 0.5em;
      background-image: url('images/base/g_tracers_img_35_20230418.png');
      background-position: left top;
      background-size: 100% auto;
      background-repeat: no-repeat;
    }

    .block{
      display: block;
    }
  }

  @media screen and (max-width: 1080px) {
    .ttl{
      font-size: 95%;
    }
    .r-text{
      font-size: 100%;
      line-height: 1.5;
    }

    .r-text2{
      font-size: 80%;
      line-height: 1.5;
    }

    .r-tb{
      width: 100%;
    }
    .r-td1{
      width: 100%;
      display: block;
      padding: 0.7em 0.5em 0.1em 0.5em;
    }
    .r-td2{
      width: 100%;
      display: block;
      padding: 0.7em 0.5em 0.1em 0.5em;
    }
    .r-td3{
      width: 100%;
      display: block;
    }
    .block{
      display: inline;
    }

    .btn-sp500da{
      padding: 1.5em 0.5em 0.2em 0.5em;
      background-image: url('images/base/g_tracers_img_30_20230418.png');
      background-position: center bottom;
      background-size: cover;
      background-repeat: no-repeat;
    }

    .btn-sp500gold{
      padding: 1.5em 0.5em 0.2em 0.5em;
      background-image: url('images/base/g_tracers_img_35_20230418.png');
      background-position: left top;
      background-size: cover;
      background-repeat: no-repeat;
    }

  }

  /*タブ切り替え全体のスタイル*/
  .tabs {
    padding-bottom: 3em;
    background-color: #fff;
    width: 100%;
    padding-top: 2em;
    }
  /*タブのスタイル*/
  .tab_item {
    width: 100%;
    height: auto;
    border-top: 2px solid #442081;
    border-bottom: 3px solid #442081;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    background-color: #ececec;
    line-height: 1.2;
    color: #442081;
    display: block;
    padding: 0.2em 1em;
    margin-bottom: 10px;
    float: none;
    text-align: left;
    font-size: 1.2rem;
    font-weight: bold;
    transition: all 0.2s ease;
  }
  .tab_item:hover {
    opacity: 0.75;
  }
  /*レスポンシブ*/
  @media (max-width: 765px) {
    .tab_item {
      font-size: 1.0rem;
    }
  }
  @media (max-width: 540px) {
    .tab_item {
      font-size: 0.8rem;
    }
  }

  /*ラジオボタンを全て消す*/
  input[name="tab_item"] {
    display: none;
  }

  /*タブ切り替えの中身のスタイル*/
  .tab_content {
    display: none;
    padding: 15px 0;
    clear: both;
    overflow: hidden;
  }

  /*選択されているタブのコンテンツのみを表示*/
  #a:checked ~ #a_content,
  #b:checked ~ #b_content,
  #c:checked ~ #c_content,
  #d:checked ~ #d_content,
  #e:checked ~ #e_content,
  #f:checked ~ #f_content,
  #g:checked ~ #g_content,
  #h:checked ~ #h_content,
  #i:checked ~ #i_content,
  #j:checked ~ #j_content,
  #k:checked ~ #k_content,
  #l:checked ~ #l_content {
    display: block;
  }

  /*選択されているタブのスタイルを変える*/
  .tabs input:checked + .tab_item {
    background-color: #442081;
    color: #fff;
    border-top: 2px solid #eff5f7;
    border-bottom: 3px solid #eff5f7;
  }




  /*ポップアップ*/
  .open {
    cursor:pointer; /* マウスオーバーでカーソルの形状を変えることで、クリックできる要素だとわかりやすいように */
    opacity: 0.9;
    transition: all 0.3s ease;
    border: outset 5px;
    border-radius: 10px;
    padding: 15px;
    margin: 10px auto;
    background: #442081;
    color: #fff;
    width: 100%;
  }
  .open:hover{
    opacity: 0.7;
    border: inset 5px;
  }
  #pop-up,
  #pop-up1,
  #pop-up2,
  #pop-up3,
  #pop-up4,
  #pop-up5,
  #pop-up6,
  #pop-up7,
  #pop-up8 {
    display: none; /* label でコントロールするので input は非表示に */
  }
  .overlay {
    display: none!important; /* input にチェックが入るまでは非表示に */
    opacity: 0;
    transition: all 3s ease;
  }
  #pop-up:checked + .overlay,
  #pop-up1:checked + .overlay,
  #pop-up2:checked + .overlay,
  #pop-up3:checked + .overlay,
  #pop-up4:checked + .overlay,
  #pop-up5:checked + .overlay,
  #pop-up6:checked + .overlay,
  #pop-up7:checked + .overlay,
  #pop-up8:checked + .overlay {
    background: rgba(0,0,0,0.3);
    overflow-x: hidden;
    position: fixed;
    display: block!important;
    z-index: 1500;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    opacity: 1;
    transform: translate(0,0);
  }
  .window {
    height: auto;
    border-radius: 6px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 5%;
    transform: translate(0%, 0%);
	margin-bottom: 5%;
  }
  .text {
    margin: 0;
    padding: 50px 0 80px;
  }
  .close {
    text-align: center;
    padding: 10px;
    cursor: pointer;
    position: fixed;
    width: 100%;
    background: #ccc;
    bottom: 0;
    right: 0;
    font-size: 16px;
    z-index: 2000;
    opacity: 1;
  }


  .news {
    a {
      color: #000;
    }
    a:hover {
      color: var(--PRIMARY_02);
    }
    tr {
      border-bottom: solid 1px var(--PRIMARY_01-2);
      background: rgba(255,255,255,0.4);
    }
    td {
      font-size: 16px;
      text-align: left;
      line-height: 1.2;
      padding: 12px 20px 12px 8px;
      position: relative;
      small {
        font-size: 85%;
      }
      a:hover {
        i {
          right: 4px;
        }
      }
      i {
        position: absolute;
        right: 8px;
        bottom: 12px;
      }
      @media (max-width: 767px) {
        display: block;
        padding: 0 20px 12px 4px;
      }
    }
    .date {
      width: 100px;
      font-size: 14px;
      @media (max-width: 767px) {
        display: block;
        padding: 12px 4px 4px;
      }
    }
  }


  .scroll-item {
      flex: 0 0 auto; /* アイテムを横並びに固定 */
      height: auto; /* 各アイテムの高さ */
      background: #fff; /* 背景色 */
      border: 1px solid #ccc; /* 枠線 */
      scroll-snap-align: center; /* スナップ位置を設定 */
      padding: 12px;
      margin: 20px 0;
  }

.carousel-container {
  --img-width: 540px;                               /* スライドの横幅 */
  --img-height: auto;                              /* スライドの高さ */
  .carousel {
    display: flex;                                  /* スライドを横方向に並べる */
    gap: 20px;                                     /* スライド間に隙間をあける */
    overflow-x: auto;                               /* スクロールバー非表示 */
    padding: 0 calc((100% - var(--img-width)) / 2); /* 左右にスライド横幅の半分程度のパディング */
    background-color: var(--PRIMARY_01-2);                         /* 背景色をつける */
    .scroll-item {
      width: var(--img-width);                      /* スライドの横幅 */
      height: var(--img-height);                    /* スライドの高さ */
    }
  }
}
@media (max-width: 1399px) {                            /* 画面が狭い時はスライドを小さめに */
  .carousel-container {
    --img-width: 480px;
  }
}
@media (max-width: 991px) {                            /* 画面が狭い時はスライドを小さめに */
  .carousel-container {
    --img-width: 380px;
  }
}
@media (max-width: 428px) {                            /* 画面が狭い時はスライドを小さめに */
  .carousel-container {
    --img-width: 300px;
  }
}

.carousel-container {
  .carousel {
    scroll-snap-type: x mandatory;                  /* X方向に強制的にスナップする */
    scroll-snap-stop: always;                       /* 1枚1枚スナップする */
    .scroll-item {
      scroll-snap-align: center;                    /* コンテンツの中央位置でスナップする */
    }
  }
}

.carousel-container {
  position: relative;                               /* スクロールボタン配置用 */
  .carousel {
    scroll-behavior: smooth;                        /* ボタン押下時にスムーススクロールする */
    &::scroll-button(*) {                           /* スクロールボタン */
      position: absolute;                           /* カルーセルの親要素に対して */
      z-index: 100;
/*      top: calc(var(--img-height) / 2 - 10px);      /* 画像高さの1/2のちょっと上に配置 */
      top: 0;
      width: calc((100% - var(--img-width)) / 2 - 20px);                                  /* ボタンの横幅 */
      min-width: 20px;
      height: calc(100% - 10px);                                 /* ボタンの高さ */
/*      border-radius: 50%;                           /* 丸型ボタンにする */
      border: none;                                 /* ボーダーは不要 */
      background-color: #0005;                      /* 背景色をすこし透明で設定 */
      font-size: 16px;
      color: #fff;
      font-style: normal;
      font-variant: normal;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      font-family: "Font Awesome 5 Free"; 
      font-weight: 900;
      padding: 0;
    }
    &::scroll-button(*):hover {
      background-color: #0006;                      /* マウスを乗せると少し透明度を変える */
    }
    &::scroll-button(right) {                       /* 右ボタン */
      right: 0;                                  /* 右端から少し内側に配置 */
      content: '▶';
    }
    &::scroll-button(left) {                        /* 左ボタン */
      left: 0;                                   /* 左端から少し内側に配置 */
      content: "◀";                             /* 左矢印 */
    }
  }
}

.carousel-container {
  margin-bottom: 40px;                              /* マーカー分下部に余白をつける */
  .carousel {
    scroll-marker-group: after;                     /* マーカーを下部に表示する */
    &::scroll-marker-group {                        /* マーカーグループ */
      margin-top: 10px;
      display: flex;
      justify-content: center;
      gap: 10px;
    }
    .scroll-item {
      &::scroll-marker {                            /* 個々のマーカーアイテム */
        content: "";
        width: 20px;
        height: 10px;
        border: 1px solid var(--PRIMARY_02-1);
      }
      &::scroll-marker:target-current {             /* 表示中のマーカースタイル */
        background-color: var(--PRIMARY_02);
      }
    }
  }
}

